Subject: Fresobaldi et midi

From: JJG <[email-masked]>
Date: Thu, 02 Oct 2014 08:57:39 +0200

Bonjour à tous,

Dans un fichier donné dont le code comporte un \midi { } il est possible 
d'écouter ce-dit code avec le lecteur MIDI intégré dans Fresco.

Y a-t-il un moyen quelconque d'écouter une ou plusieurs notes séparément ?

Merci de vos réponses
-- 
JJG

utilisateur de gnu.linux depuis des années (mais toujours... débutant !)
http://www.radiosuisseclassique.ch/fr